kTaskStatusOneTotalComp = "%@ computer   %@ selected";
kTaskStatusManyTotalComp = "%@ computers   %@ selected";

kTaskStatusPendingZero = "0 active";
kTaskStatusSucceededZero = "0 succeeded";
kTaskStatusFailedZero = "0 failed";
kTaskStatusPendingOne = "1 active";
kTaskStatusSucceededOne = "1 succeeded";
kTaskStatusFailedOne = "1 failed";
kTaskStatusPendingMany = "%@ active";
kTaskStatusSucceededMany = "%@ succeeded";
kTaskStatusFailedMany = "%@ failed";

kTaskStatusLastRunDate = "Last run: %@";
kTaskStatusNoSelection = "Select one or more computers on which to repeat the task.";
duplicateToolbarTitle = "Duplicate Task";
duplicateToolbarTooltip = "Duplicate Task";
retryToolbarTitle = "Retry Selected";
retryReportToolbarTooltip = "Retry report on selected computers";
retryTaskToolbarTooltip = "Retry task on selected computers";
stopToolbarTitle = "Stop Task";
stopTaskToolbarTooltip = "Stop the task";
activeToolbarTitle = "Active Computers";
activeToolbarPaletteLabel = "Select Active Computers";
activeToolbarTooltip = "Select Active Computers";
failedToolbarTitle = "Failed Computers";
failedToolbarPaletteLabel = "Select Failed Computers";
failedToolbarTooltip = "Select Failed Computers";
succeededToolbarTitle = "Succeeded Computers";
succeededToolbarPaletteLabel = "Select Succeeded Computers";
succeededToolbarTooltip = "Select Succeeded Computers";